/*
	layout.css
	(C) Copyright 2003-2006 Promocash (www.promocash.nl)
	All rights reserved.
*/


 .kaderblack
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    LIST-STYLE: none outside
}


td.onderbalk { 
           margin:1;
	   height: 20px;
	   padding:3px;           
           background-color: #EE3100;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	LIST-STYLE: none outside;           
           FONT: 11px  Verdana, Arial;
 }
 
  .camboxkaderblack
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    LIST-STYLE: none outside
}


  .mainbox
{
    BORDER-BOTTOM: #FD7201 1px solid;
    BORDER-LEFT: #FD7201 1px solid;
    BORDER-RIGHT: #FD7201 1px solid;
    BORDER-TOP: #FD7201 1px solid;
    LIST-STYLE: none outside
}

a.hyperlink:hover { font-family: Verdana, Arial; font-size: 11px; color: #1400D5; font-weight: bold; text-decoration: none; background-color: #FFFBAC}
a.hyperlink { font-family: Verdana, Arial; font-size: 11px; color: #EC0206; font-weight: bold; text-decoration: none; background-color: #FFFBAC}
a.hyperlink:link { font-family: Verdana, Arial; font-size: 11px; color: #EC0206; font-weight: bold; text-decoration: none; background-color: #FFFBAC}
a.hyperlink:visited { font-family: Verdana, Arial; font-size: 11px; font-weight: bold; text-decoration: none; background-color: #FFFBAC}
a.hyperlink:active { font-family: Verdana, Arial; font-size: 11px; color: #000000; font-weight: bold; text-decoration: none; background-color: #FFFBAC}

a.hyperlink2:hover { font-family: Verdana, Arial; font-size: 11px; color: #020000; font-weight: bold; text-decoration: none}
a.hyperlink2 { font-family: Verdana, Arial; font-size: 11px; color: #FFF000; font-weight: bold; text-decoration: none}
a.hyperlink2:link { font-family: Verdana, Arial; font-size: 11px; color: #FFF000; font-weight: bold; text-decoration: none}

a.hyperlink3:hover { font-family: Verdana, Arial; font-size: 11px; color: #0021CB; font-weight: normal; text-decoration: none}
a.hyperlink3 { font-family: Verdana, Arial; font-size: 11px; color: #D71F35; font-weight: normal; text-decoration: none}
a.hyperlink3:link { font-family: Verdana, Arial; font-size: 11px; color: #EC0206; font-weight: normal; text-decoration: none}

a.hyperlink4:hover { font-family: Verdana, Arial; font-size: 11px; color: #EC0206; font-weight: bold; text-decoration: none}
a.hyperlink4 { font-family: Verdana, Arial; font-size: 11px; color: #2800AE; font-weight: bold; text-decoration: none}
a.hyperlink4:link { font-family: Verdana, Arial; font-size: 11px; color: #2800AE; font-weight: bold; text-decoration: none}

a.hyperlink5:hover { font-family: Verdana, Arial; font-size: 11px; color: #EC0206; font-weight: regular; text-decoration: none}
a.hyperlink5 { font-family: Verdana, Arial; font-size: 11px; color: #2800AE; font-weight: regular; text-decoration: none}
a.hyperlink5:link { font-family: Verdana, Arial; font-size: 11px; color: #2800AE; font-weight: regular; text-decoration: none}


td.hyperlink { 
           margin:1;
	   height: 50px;
	   padding:5px;           
           background-color: #FFFBAC;
           BORDER-BOTTOM: #EE3100 1px solid;
	   BORDER-LEFT: #EE3100 1px solid;
	   BORDER-RIGHT: #EE3100 1px solid;
	   BORDER-TOP: #EE3100 1px solid;
           FONT: 11px  Verdana, Arial;
 }
 
 
a.linkonder:hover { font-family: Verdana, Arial; font-size: 11px; color: #000000; font-weight: bold; text-decoration: none; background-color: #EE3100}
a.linkonder { font-family: Verdana, Arial; font-size: 11px; color: #FEF009; font-weight: bold; text-decoration: none; background-color: #EE3100}
a.linkonder:link { font-family: Verdana, Arial; font-size: 11px; color: #FEF009; font-weight: bold; text-decoration: none; background-color: #EE3100}
a.linkonder:visited { font-family: Verdana, Arial; font-size: 11px; font-weight: bold; text-decoration: none; background-color: #EE3100}
a.linkonder:active { font-family: Verdana, Arial; font-size: 11px; color: #000000; font-weight: bold; text-decoration: none; background-color: #EE3100}

 
.tophead1  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #FFFFFF; font-weight: bold; }
.tophead2  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #E7E7E7; font-weight: bold;  }
.tophead3  { font-family: Verdana, Helvetica, sans-serif; font-size: 12px;  color: #FFFFFF; font-weight: bold; }
.topheadpdr { font-family: Arial, Helvetica, sans-serif; font-size: 14px;  color: #FFFFFF; font-weight: bold; }
.toplnk    { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }
.toplnkcamprof { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }
.toplnkverhaal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }
.prisonerhead { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;  }

a.plaatjes2:visited 		{color: #0066BD; text-decoration: none}
a.plaatjes2:link 			{color: #0066BD; text-decoration: none}
a.plaatjes2:hover 		{color: #0066BD; text-decoration: underline}
a.plaatjes2:active 		{color: #E9C16A; text-decoration: underline}

a.word:visited	{color: #000000; text-decoration: underline}
a.word:link 		{color: #000000; text-decoration: underline}
a.word:hover 		{color: #C46485; text-decoration: underline}
a.word:active 	{color: #000000; text-decoration: underline}













.linkvoorp   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FA5A00; font-weight: normal; }


.leesvrdr   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0079E1; font-weight: normal; }

.forumfront   {font-family: Arial, Helvetica, sans-serif; font-size: 11px;  color: #000000; }

.logotxt   { font-family: Times New Roman, Arial, Helvetica, sans-serif; font-size: 42px;  font-weight: bold; letter-spacing: -0.05em  }
.logosub   { font-family: Arial, Helvetica, sans-serif; font-size: 14px;  font-weight: bold; letter-spacing: -0.05em  }

a.navlnk1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none}
a.navlnk1:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF4C05; font-weight: bold; text-decoration: underline}
a.navlnk1:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none}

a.navlnk2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none}
a.navlnk2:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF4C05; font-weight: bold; text-decoration: underline}
a.navlnk2:link { font-family: Verdana, arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none}

a.navlnk3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none}
a.navlnk3:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF4C05; font-weight: bold; text-decoration: underline}
a.navlnk3:link { font-family: Verdana, arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none}

.navzoek1   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; }

a.navsrchlnk { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFBDA; text-decoration: none}
a.navsrchlnk:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFBDA; text-decoration: underline}
a.navsrchlnk:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFBDA; text-decoration: none}

body {
	scrollbar-face-color:#E82100;
	scrollbar-arrow-color:#FFF9B4;
	scrollbar-track-color:#FFFFFF;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#FFEDED;
	scrollbar-darkshadow-Color:#FFFFFF;

}

.rubriekmenu {
	margin:0;
	BACKGROUND-COLOR: #91775C;
	BORDER-BOTTOM: #91775C 1px solid;
	BORDER-LEFT: #91775C 1px solid;
	BORDER-RIGHT: #91775C 1px solid;
	BORDER-TOP: #91775C 1px solid;
	COLOR: #FFFFFF; FONT: 12px Verdana, Arial, Helvetica, sans-serif;
 }


.arthead   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #B22454; font-weight: bold; }
.artname   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: regular; }
.artnamebigger { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.artnameprof  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0079E1; font-weight: bold; }
.artnameprofsm  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0079E1; font-weight: bold; }
.artdateprof  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: regular; }
.artnamelink  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; }

.arttext   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.arttextverhaal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.artdate   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.artlinkbr   { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #745B42; font-weight: bold; }

.tophead1  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #FFFFFF; font-weight: bold; }
.tophead2  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #E7E7E7; font-weight: bold;  }
.tophead3  { font-family: Verdana, Helvetica, sans-serif; font-size: 12px;  color: #FFFFFF; font-weight: bold; }
.topheadpdr { font-family: Arial, Helvetica, sans-serif; font-size: 14px;  color: #FFFFFF; font-weight: bold; }
.toplnk    { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }
.toplnkcamprof { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }
.toplnkverhaal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }
.prisonerhead { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;  }

.srchlnk   {font-family: Arial, Helvetica, sans-serif; font-size: 11px;  color: #990000; }
.nwsbrief   {font-family: Verdana, Helvetica, sans-serif; font-size: 11px;  color: #012998; }
.nwsbrief2   {font-family: Verdana, Helvetica, sans-serif; font-size: 11px;  color: #000000; }


.text      { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.text10    { font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.rubindtxt { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #DBD0C6 }

.header_category_name           { color: #000000; font-family: impact, Arial, Helvetica, sans-serif; font-size: 26px; font-weight: bold; text-transform: uppercase; }
.header_breadcrumb              { color: #666666; font-family: impact, Arial, Helvetica, sans-serif; font-size: 26px; font-weight: bold; text-transform: uppercase; }
.header_breadcrumb a            { color: #999999 !important; text-decoration: none; }
.header_breadcrumb a:hover      { color: #999999 !important; text-decoration: underline; }

/* Left Navigation (Category List) */

.nav_left_header_text           { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; }
.nav_left_header_text a         { color: #FFFFFF !important; }

.category_link_depth1 a         { color: #FFFFFF !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
.category_link_depth1s a         { color: #000000 !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
.category_link_depth2 a         { color: #000000 !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }
.category_link_depth3 a         { color: #000000 !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }
.category_link_depth6 a         { color: #0066BD !important; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
.category_link_depth7 a         { color: #FFFFFF !important; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }

.advancedsearch_link   { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }